Update media
patch
/v1/products/{product_id}/variants/{variant_id}/media/{media_id}Update media title or URL on a variant.
Exemplo
curl -X PATCH "https://api.ya.onl/v1/products/{product_id}/variants/{variant_id}/media/{media_id}" \
-H "X-API-Key: yv_live_v1_…" \
-H "Content-Type: application/json" \
-d '{}'Parâmetros
product_idintegerpathProduct identifier
variant_idintegerpathVariant identifier
media_idintegerpathMedia identifier
Corpo da requisição
titlestring | nullMedia title or alt text
urlstring | nullPublic URL of the media file
Respostas
200Successful Response
401Invalid or missing API key
403API key lacks the
products:write scope404Media not found
422Validation Error
429Rate limit exceeded
